<?php
/**
 * @version $Id: guest.php 368 2008-04-22 08:07:14Z bigmouse-nfox $
 */

  define('FILENAME_CREATE_GUEST_ACCOUNT', 'create_guest_account');
  define('TABLE_GUEST_EXTRA', DB_PREFIX . 'guest_extra');

?>